"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const col_vue_vue_type_script_setup_true_lang = require("./col.vue_vue_type_script_setup_true_lang.js");
var col_default = col_vue_vue_type_script_setup_true_lang.default;
exports.default = col_default;
